Java - JDK 1.4

   
Vista:

JDK 1.4

Publicado por Helmer (1 intervención) el 29/08/2008 17:47:33
Urgente Necesito el Compilador de java JDK 1.4, estoy desarrollando un Sistema en Netbeans 6.1 y estoy usando el JDK 6, pero cuando lo instale genere conflictos con otro sistema que usa solo el J 2RE 1.4 o inferior ya que si se actualiza este no funciona
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:JDK 1.4

Publicado por jaime castillo montes (17 intervenciones) el 29/08/2008 17:58:23
bajalo de la pagina de sun
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar